{ pkgs, config, ... }: {
  home.file = {
    "VMs" = {
      source = config.lib.file.mkOutOfStoreSymlink "/etc/libvirt/VMs";
    };
    ".face" = {
      source = ./assets/pfp.png;
    };
    ".assets/wallpapers" = {
      source = ./assets/wallpapers/${config.look.colors.wallpapers};
    };
    ".assets/lockscreen" = {
      source = ./assets/lockscreens/holymoly;
    };
    ".icons/default" = {
      source = "${pkgs.simp1e-cursors}/share/icons/Simp1e-Dark";
    };
    ".alsoftrc" = {
      text = ''drivers=pulse'';
    };
  };
}
